PDB_DELCHAIN(1)

NAME
pdb_delchain - manual page for pdb_delchain 2.5.1

DESCRIPTION
pdb_delchain Chain identifier name is invalid: '-HELP'

Deletes all atoms matching specific chains in the PDB file.

  Usage:

    python pdb_delchain.py -<option> <pdb file>

  Example:

python pdb_delchain.py -A 1CTF.pdb
    # removes chain A from PDB file

python pdb_delchain.py -A,B 1CTF.pdb
    # removes chains A and B from PDB file

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.